[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s tersedia dari total sebesar %s
SPACE_UNMOUNTED=total %s
OPERATION=klik dua kali untuk menelusuri
DEFAULT_NAME=(Tanpa Nama)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Jika drive ini dihentikan, orang lain tidak akan dapat menggunakannya. Anda yakin?
NAS_ACCESS=%s tidak dapat dilepas karena sedang digunakan.
